libcorosync-3.0.2-alt3.i586.rpm


Advertisement

Description

libcorosync - The Corosync Cluster Engine Libraries

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libcorosync-3.0.2-alt3.i586.rpm
Package name libcorosync
Package version 3.0.2
Package release alt3
Package architecture i586
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 129.14 KB
Installed size 129.14 KB
This package contains corosync libraries.

Alternatives

Package Version Architecture Repository
libcorosync-3.0.2-alt3.x86_64.rpm 3.0.2 x86_64 Classic
libcorosync - - -

Requires

Name Value
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.16) -
libc.so.6(GLIBC_2.17) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libqb.so.0 -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libcfg.so.7 -
libcfg.so.7(COROSYNC_CFG_0.82) -
libcmap.so.4 -
libcmap.so.4(COROSYNC_CMAP_1.0) -
libcorosync = 3.0.2-alt3:sisyphus+235041.100.1.1
libcorosync2 = 3.0.2-alt3
libcorosync_common.so.4 -
libcpg.so.4 -
libcpg.so.4(COROSYNC_CPG_1.0) -
libquorum.so.5 -
libquorum.so.5(COROSYNC_QUORUM_1.0) -
libsam.so.4 -
libsam.so.4(COROSYNC_SAM_1.0) -
libvotequorum.so.8 -
libvotequorum.so.8(COROSYNC_VOTEQUORUM_1.0) -

Conflicts

Name Value
libcorosync -

Obsoletes

Name Value
libcorosync2 < 3.0.2-alt3

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libcorosync-3.0.2-alt3.i586.rpm
Source Package corosync-3.0.2-alt3.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libcorosync rpm package:
    # sudo apt-get install libcorosync

Files

Path
/usr/lib/libcfg.so.7
/usr/lib/libcfg.so.7.1.0
/usr/lib/libcmap.so.4
/usr/lib/libcmap.so.4.1.0
/usr/lib/libcorosync_common.so.4
/usr/lib/libcorosync_common.so.4.0.0
/usr/lib/libcpg.so.4
/usr/lib/libcpg.so.4.1.0
/usr/lib/libquorum.so.5
/usr/lib/libquorum.so.5.0.0
/usr/lib/libsam.so.4
/usr/lib/libsam.so.4.4.0
/usr/lib/libvotequorum.so.8
/usr/lib/libvotequorum.so.8.0.0

Changelog

2019-07-23 - Alexey Shabalin <shaba@altlinux.org> 3.0.2-alt3
- add libknet1-crypto-nss-plugin dependency
2019-06-17 - Michael Shigorin <mike@altlinux.org> 3.0.2-alt2
- fix augeas knob
- minor spec cleanup
2019-06-16 - Alexey Shabalin <shaba@altlinux.org> 3.0.2-alt1
- 3.0.2
2019-03-05 - Alexey Shabalin <shaba@altlinux.org> 3.0.1-alt1
- 3.0.1
2017-06-29 - Aleksei Nikiforov <darktemplar@altlinux.org> 2.4.1-alt2
- Fixed build for new toolchain
2016-09-14 - Alexey Shabalin <shaba@altlinux.ru> 2.4.1-alt1
- 2.4.1
- rename to corosync
2014-09-05 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 2.3.4-alt1
- Version 2.3.4
2013-11-11 - Slava Dubrovskiy <dubrsl@altlinux.org> 2.3.2-alt1
- New version
2013-08-12 - Slava Dubrovskiy <dubrsl@altlinux.org> 2.3.1-alt1
- New version
2013-02-19 - Slava Dubrovskiy <dubrsl@altlinux.org> 2.3.0-alt1
- New version

See Also

Package Description
libcorosync-devel-3.0.2-alt3.i586.rpm The Corosync Cluster Engine Development Kit
libcourier-authlib-0.66.4-alt0.3.1.i586.rpm Shared libraries for the courier-authlib
libcourier-authlib-devel-0.66.4-alt0.3.1.i586.rpm Development libraries for the Courier authentication library
libcoverart-1.0.0-alt3.i586.rpm Cover Art Archive Client Library
libcoverart-devel-1.0.0-alt3.i586.rpm Development files for libcoverart
libcp_dbms_mysql0-0.1.12-alt1_15.1.i586.rpm MySQL (MariaDB) dbms driver for libcprops
libcp_dbms_postgres0-0.1.12-alt1_15.1.i586.rpm PostgreSQL dbms driver for libcprops
libcpath-20130809-alt1.i586.rpm Library for cross-platform C path functions
libcpath-devel-20130809-alt1.i586.rpm Development files for libcpath, a cross-platform C path library
libcpp-hocon-0.2.1-alt3.i586.rpm A C++ port of the Typesafe Config library
libcpp-hocon-devel-0.2.1-alt3.i586.rpm cpp-hocon development libraries
libcppkafka-0.3.1-alt1.i586.rpm high level C++ wrapper for rdkafka
libcppkafka-devel-0.3.1-alt1.i586.rpm Developmen environment for libcppkafka
libcpprest-2.10.14-alt1.i586.rpm C++ REST library
libcpprest-devel-2.10.14-alt1.i586.rpm Development files for cpprest
Advertisement
Advertisement